Bug 12152 - Fix "ctdb addip" implementation to match "ctdb delip"
Fix "ctdb addip" implementation to match "ctdb delip"
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.5.0rc2
All All
: P5 normal
: 4.5
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-15 06:16 UTC by Amitay Isaacs
Modified: 2016-08-28 15:59 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-5 branch (3.51 KB, patch)
2016-08-18 05:36 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2016-08-15 06:16:13 UTC

    
Comment 1 Amitay Isaacs 2016-08-18 05:36:33 UTC
Created attachment 12376 [details]
Patches for v4-5 branch
Comment 2 Martin Schwenke 2016-08-18 05:48:13 UTC
Hi Karolin,

This is ready for 4.5.

Thanks...
Comment 3 Stefan Metzmacher 2016-08-24 09:46:43 UTC
Pushed to autobuild-v4-5-test.
Comment 4 Stefan Metzmacher 2016-08-28 15:53:28 UTC
Pushed to v4-5-test.